WordPress 3.8.3

ola, xa esta liberada a version 3.8.3 en galego

informanme que hai un erro na versión previa. O ficheiro wp-includes/version.php é incorrecto e di que é a 3.9-RC1. Isto provoca que os sitios que instalaron esta actualización pasasen a modo Beta testers e comecen a instalar actualizacións automáticas diarias.

hoxe as 19h deberian  facer un downgrade automatico a version galega actual

se non é asi, por favor avisade aqui ou no foro de egalego.com

grazas

Deixa unha resposta